lundi 6 juillet 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 20 mai 2020

Bluetooth BR EDR Core up to 5.2 Legacy Pairing weak authentication

A vulnerability classified as critical was found in Bluetooth BR EDR Core up to 5.2. This vulnerability affects an unknown functionality of the component Legacy Pairing. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 54

x

Événements SSI